name: Announcements
type: module
description: Displays announcements from the Drupal community.
# version: VERSION
package: Core

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204909
